.footer-wrapper {
  background: #4C4C4C;
  margin-top: 40px;
  overflow: hidden;
  border-bottom: 10px solid #0080A2;
  padding-bottom: 3rem;
}

@media (max-width: 767px) {
  .view-updated-date {
    margin-bottom: 20px;
  }
}

#footer {
  margin: auto;
  color: #CACACA;
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI","Roboto","Oxygen","Ubuntu","Cantarell","Fira Sans","Droid Sans","Helvetica Neue",sans-serif;
}

@media (min-width: 768px) {
  #footer {
    padding-bottom: 3em;
  }
}

@media (min-width: 768px) {
  #footer {
    max-width: 744px;
  }
}

@media (min-width: 1279px) {
  #footer {
    max-width: 1232px;
  }
}

#footer .footer-column {
  width: 32.1428571429%;
  float: left;
  margin-right: 1.7857142857%;
  padding: 0;
}

@media (max-width: 767px) {
  #footer .footer-column {
    width: 100%;
    float: none;
  }
}

#footer #footer-col1 .block-menu-block {
  display: none;
}

@media (min-width: 768px) {
  #footer #footer-col1 .block-menu-block {
    display: block;
  }
}

#footer #footer-col1 #block-block-81, #footer #footer-col1 #block-block-26 {
  display: none;
}

@media (min-width: 768px) {
  #footer #footer-col1 #block-block-81, #footer #footer-col1 #block-block-26 {
    display: block;
  }
}

#footer #footer-col2 #block-bean-footer-contact-us {
  display: none;
}

@media (min-width: 768px) {
  #footer #footer-col2 #block-bean-footer-contact-us {
    display: block;
  }
}

#footer #footer-col3 {
  margin: 0;
  position: relative;
}

#footer #footer-col3 .block-govcms-social-links {
  display: block;
  z-index: 9;
}

@media (max-width: 767px) {
  #footer #footer-col3 .block-govcms-social-links {
    margin: 1em;
  }
}

#footer .block {
  padding: 0;
}

#footer h2 {
  color: #CACACA;
  font-size: 1em;
  border-bottom: 1px solid #707070;
  line-height: 1.5em;
  position: relative;
  padding: 20px 1em;
  font-weight: normal;
}

@media (max-width: 767px) {
  #footer h2 {
    margin: 0;
  }
}

@media (min-width: 768px) {
  #footer h2 {
    font-size: 1.375em;
    border-bottom: 1px solid #414141;
    padding: 0 0 0.5em 0;
    margin: 1em 0;
  }
}

#footer h2 a {
  display: inline-block;
  width: 100%;
  position: relative;
}

@media (min-width: 768px) {
  #footer h2 a {
    width: auto;
  }
}

@media (max-width: 767px) {
  #footer h2 a::after {
    content: ' ';
    display: inline-block;
    position: absolute;
    top: 0;
    right: 0;
    width: 20px;
    height: 20px;
    background-image: url("../img/icon_mobile_right_white.svg");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
  }
  .lt-ie9 #footer h2 a::after {
    background-image: url("../img/icon_mobile_right_white.png");
  }
}

#footer a {
  color: #CACACA;
  text-decoration: none;
}

#footer a:hover, #footer a:focus, #footer a:active {
  text-decoration: underline;
}

#footer a:focus {
  background-color: #0080A2 !important;
  color: #ffffff !important;
  text-decoration: underline;
}

#footer ul {
  margin: .5em 0;
  list-style:none;
  padding:0;

}

#footer p, #footer ul li {
  color: #CACACA;
  margin-top: 0rem;
}

#footer .menu, #footer .block__content {
  padding: 0 1em;
}

@media (min-width: 768px) {
  #footer .menu, #footer .block__content {
    padding: 0;
  }
}

#footer #block-bean-footer-heading-site-information .block__content, #footer #block-bean-footer-heading-follow-us .block__content, #footer #block-bean-footer-heading-resources-and-pub .block__content {
  padding: 0;
}

#footer .bean-contact-us {
  display: block;
}

@media (max-width: 767px) {
  #footer .bean-contact-us {
    display: none;
  }
}

#footer .field .field-label {
  font-weight: normal;
  font-size: 0.75em;
}

#footer .field-name-field-contact-office p {
  margin-top: 0;
}

#footer .block-govcms-social-links {
  text-align: center;
  padding: 0;
}

@media (min-width: 768px) {
  #footer .block-govcms-social-links {
    text-align: left;
  }
}

#footer .block-govcms-social-links .block__content a {
  width: 36px;
  display: inline-block;
}

@media (min-width: 1279px) {
  #footer .block-govcms-social-links .block__content a {
    width: 48px;
    margin-right: 15px;
  }
}

#footer #block-bean-social-links .field {
  margin: 0;
}

#footer #block-bean-social-links ul {
  margin: 0;
}

#footer #block-bean-social-links ul li {
  display: inline-block;
}

#footer #block-bean-social-links ul li img {
  width: 36px;
}

@media (min-width: 1279px) {
  #footer #block-bean-social-links ul li img {
    width: 48px;
  }
}

@media (max-width: 767px) {
  #footer #block-bean-social-links ul {
    text-align: center;
    padding: 1em 0;
  }
}
#block-bean-footer-heading-resources .block__content{ 
    padding:0;

}
